Endpoint Vulnerability

Security Vulnerability CVE-2019-5791 for Google Chrome

Description

Inappropriate optimization in V8 in Google Chrome prior to 73.0.3683.75 allowed a remote attacker to perform an out of bounds memory read via a crafted HTML page.

Affected Products

Google Chrome

References

CVE-2019-5791,